{% load i18n %}
{% load humanize %}
{% load server_tags %}

<!-- {# {% usercard post.author post.creation_date "written" %} #} -->

<div class="pull-right flex-column user-card">

    <div class="ago">{% trans text %} {{ date|time_ago }} {% trans "by" %}</div>
    <div class="flex-row user">
        <a href="{{ user.get_absolute_url }}">{% gravatar user 32 %}</a>
        <div class="flex-column details">
            <div class="uname">{% userlink user True %}</div>
            <div class="loc">{{ user.profile.location }}</div>
        </div>
    </div>
    
</div>